﻿@model WebApp.ViewModels.Admin.TrainAdminViewModel
@{
    ViewBag.Title = "Edit a train";
}

<h2>Edit a train</h2>

@using (Html.BeginForm("EditTrain", "Admin", FormMethod.Post, new { @class = "form-horizontal" }))
{
    @Html.ValidationSummary(false)

    <div class="form-group">
        @Html.Label("Title:", new { @class = "col-sm-2 control-label" })
        <div class="col-sm-10">
            @Html.TextBoxFor(t => t.Title, new { @class = "form-control" })
        </div>
    </div>
    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            @Html.CheckBoxFor(t => t.IsDeleted) Is Deleted
        </div>
    </div>
    @Html.HiddenFor(t => t.Id)
    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-default">Update</button>
        </div>
    </div>
}